[Desktop Entry]
Name=Linphone
Comment=Linphone is a web-phone
Comment[fr]=Linphone est un web-phone.
Comment[de]=Linphone ist ein web-phone.
Comment[it]=Linphone è un web-phone
Type=Application
Exec=linphone
Icon=/usr/share/pixmaps/linphone/linphone2.png
Terminal=false
Categories=Application;Network;